Track multiple Email Validator requests with filters based on specific time range

RESPONSE PARAMETERS

KEYDESCRIPTION
contentContains the search results
content.trackingIdThe Tracking ID for the Email Validation request
content.emailThe email address to which the Email Validation request is performed
content.labelThe label that was assigned to this request
content.detailsStatus details for the specified email address
content.details.hasValidFormatIndicates whether the specified email address has a valid format. Values: "true", "false"
content.details.hasValidDNSIndicates whether the specified email address has a valid DNS. Values: "true", "false"
content.details.existsIndicates whether the specified email address exists. Values: "true", "false"
content.priceThe cost of this request
content.createdAtThe date that this request was performed. In ISO 8601 format (2019-11-26T00:00:00Z)
firstIndicates whether the current page is the first one or not.
lastIndicates whether the current page is the last one.
totalPagesThe number of total pages.
totalElementsThe total amount of elements for the current search.
numberOfElementsThe number of elements currently on this page.
sizeThe requested page size.
numberThe requested page number.
Query Params
string
required

ISO-8601 date-time format.

string
required

ISO-8601 date-time format.

string
Defaults to 0

The page number to retrieve, default value is 0 (meaning the first page).

string
Defaults to 20

The number of items to retrieve, default value is 20. Max value is 2000.

Body Params
string
required

The name of the field to apply the filtering. Available values: email, exists, trackingId, hasValidFormat, hasValidDNS, label,

string
required

The exact value that the specified field must match.

string
required

The operator upon which the search operation will be executed. Possible values: 'IS', 'IS_NOT', 'CONTAINS', 'STARTS_WITH', 'ENDS_WITH'.

Headers
string
required

Bearer {access_token}

string
required

application/json

Responses

Language
Request
Response
Choose an example:
application/json